Subject: Re: linux-next: manual merge of the kmemcheck tree

From: Pekka Enberg <[email-masked]>
Date: Wed, 13 Aug 2008 14:57:26 +0300

On Wed, 2008-08-13 at 13:52 +0200, Ingo Molnar wrote:
> seems pretty sane to me. We use something quite similar in -tip, with 
> the distinction that after a very short initial period [a few days at 
> most] we try to keep development branches append-only as well.

Sure, I try to do that as well. But like I said, I've had a lot of churn
coming from the defrag patches recently...

But how do you deal with reverts, btw? Assuming you have a patch that
you've pushed out already but not asked Linus to pull, what do you do? I
currently use git-rebase -i and just drop the patch completely.

		Pekka